## rust-eyre 0.6.8

=== debian/changelog ===
rust-eyre (0.6.8-1) unstable; urgency=medium

  * Package eyre 0.6.8 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 Jul 2022 13:28:12 +0100
