## rust-eyre 0.6.12

=== debian/changelog ===
rust-eyre (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * Package eyre 0.6.12 from crates.io using debcargo 2.6.1 (Closes: #1062180)
  * Trim whitespace from compiler version in build.rs.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 22:05:56 +0000
